echo %date% %time% Starting RDC convert >> C:\INSTALL.log

set load_directory=released

set broadtype=rdc

set type=rdc_7125

IF EXIST boot.hex del boot.hex
IF EXIST boot.bin del boot.bin
IF EXIST boot.enc del boot.enc

copy xc2v500.bsd fpga.bsd

copy %load_directory%\%type%\boot\*.hex boot.hex

boot_noFPGA boot.hex boot.bin

flashenc_ldsect 0x26 0x10 0 512 100000 100 boot.bin boot.enc

cls

lmtest halt_all.enc

sleep 1

lmtest halt_all.enc

sleep 1

lmtest boot.enc

sleep 1

IF EXIST boot.hex del boot.hex
IF EXIST boot.bin del boot.bin
IF EXIST boot.enc del boot.enc

echo %date% %time% Completed RDC convert >> C:\INSTALL.log
echo conversion done, recycle power

sleep 1